Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455828 - "Show Desktop" applet does not display its icon
Summary: "Show Desktop" applet does not display its icon
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-18 04:32 UTC by petrosyan
Modified: 2008-07-25 02:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 02:46:52 UTC


Attachments (Terms of Use)
a screenshot illustrating the problem (deleted)
2008-07-18 04:32 UTC, petrosyan
no flags Details
yelp without icon (deleted)
2008-07-21 07:22 UTC, petrosyan
no flags Details

Description petrosyan 2008-07-18 04:32:25 UTC
Description of problem:
"Show Desktop" applet does not display its icon

Version-Release number of selected component (if applicable):
gnome-panel-2.23.4-4.fc10.x86_64

How reproducible:
Always

Comment 1 petrosyan 2008-07-18 04:32:25 UTC
Created attachment 312099 [details]
a screenshot illustrating the problem

Comment 2 Matthias Clasen 2008-07-19 02:01:19 UTC
Should be fixed in 2.23.4-5.fc10

Comment 3 petrosyan 2008-07-21 07:16:21 UTC
this bug is still present in gnome-panel-2.23.4-5.fc10

Comment 4 petrosyan 2008-07-21 07:22:53 UTC
Created attachment 312232 [details]
yelp without icon

I don't know if this is related to this bug, but yelp has no icon any more as
illustrated in this screenshot.

Comment 5 Matthias Clasen 2008-07-25 02:46:52 UTC
please don't pile on.


Note You need to log in before you can comment on or make changes to this bug.